//
//  SeniorCitizenSavingTableViewCell.swift
//  Product Calculator
//
//  Created by Suraj Kumar Mandal on 05/12/21.
//

import UIKit

class SeniorCitizenSavingTableViewCell: UITableViewCell {
    
    @IBOutlet var monthLabel: UILabel!
    @IBOutlet var amountDepositedLabel: UILabel!
    @IBOutlet var interestReceivedLabel: UILabel!
    @IBOutlet var totalInterestReceivedLabel: UILabel!

    override func awakeFromNib() {
        super.awakeFromNib()
        // Initialization code
    }

    override func setSelected(_ selected: Bool, animated: Bool) {
        super.setSelected(selected, animated: animated)

        // Configure the view for the selected state
    }

}
